/* NextGen Page Fix */
#nextgen_lb .content_frame { background:#fff none; padding:10px 0px 0px; } 


/* Removed because default image is the same though the positioning is a little different
.section_image { background:#031730 url(/images/nextgen/global/bg_banner_wide.jpg) no-repeat scroll right bottom;}*/



#container {
border:1px #d7d7d7 solid;
overflow:hidden;
padding:0px;
margin:15px 0px 0px 0px;
width:100%;
}

#container a.action {
font-weight:bold;
}

#sections {
background-color:#f1f1f1;
overflow:hidden;
padding:0px;
font-size:11px;
width:100%;
}

#articles {
overflow:hidden;
padding:2px 0px 5px 0px;
}

#spotlights {
overflow:hidden;
padding:10px 0px 0px 0px;
float:right;
}

#subscribe {
overflow:hidden;
margin:25px 0px 20px 0px;
}

#hightlights, #events  {
	overflow:hidden;
	padding: 10px 0px 0px 0px;
	height:100%;
}

#books, #featured_products {
overflow:hidden;
border-left:1px #ffffff solid;
padding: 10px 0px 0px 0px;
height:100%;
}

.article {
border-bottom:1px #d7d7d7 solid;
overflow:hidden;
padding:10px 0px 10px 0px;
width:100%;
}

#articles .last {
border-bottom:none;
}

#articles h2 {
border-bottom:none;
padding:10px 0px 0px 0px;
}

#articles p.description {
padding:15px 0px 0px 0px;
}

#articles img {
margin:0px 35px 0px 0px;
float:left;
}

#sections ul.event-types {
font-size:12px;
font-weight:bold;
}

#sections ul.event-types li {
margin:0px;
width:100%;
}

.sectionheader { 
	padding:4px 0px 4px 13px; 
	background-color: #d7d7d7; /* fallback color */
	margin:0px;
	color:#555555;
	font-size:11px;
	border-bottom:1px #ffffff solid;
	width:auto;
}

.right-column {
border-left:1px #ffffff solid;
}

/*Needed to reduce the font in CTA to allow 3 CTAs and the translations */
.ctabox a { font-size:10px;}
